name: midamos
canonical:
  canonicalName:
    source: tech-plateforms
    value: Midamos
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Sistema que busca la calidad y fomenta la eficiencia en las instituciones públicas
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Sistema que busca la calidad y fomenta la eficiencia en las instituciones públicas
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Midamos
  Source: ''
  Website (s): 'http://www.midamos.org.py/'
